## xreverse 0.6-1

=== Makefile ===
#
# Makefile for XReverse.
#


# Version, and base filenames - used for building a tarball.
VERSION    = 0.6
BASE       = xreverse
DIST_PREFIX= /tmp




# Installation directory
INSTALL_DIR= /usr/local/bin

# Directory to find the X library files.
LIB_DIR=/usr/X11R6/lib

# Libraries we link against.
LIBS   = -lX11 -lc

# Compiler flags.
CFLAGS = -Wall -DVERSION="\"$(VERSION)\""




xreverse: xreverse.c xreverse.h Makefile
	gcc $(CFLAGS) xreverse.c -o xreverse -L$(LIB_DIR) $(LIBS)


clean: 
	rm -f xreverse *~


install:
	strip xreverse
	install -d $(INSTALL_DIR)
	install xreverse $(INSTALL_DIR)


uninstall:
	rm -f $(INSTALL_DIR)/xreverse


dist:   clean
	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
	rm -f $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz
	# Copy all our files to the temporary location.
	cp -R . $(DIST_PREFIX)/$(BASE)-$(VERSION)
	# Remove the CVS files.
	find  $(DIST_PREFIX)/$(BASE)-$(VERSION) -name "CVS" -print | xargs rm -rf
	# tar
	cd $(DIST_PREFIX) && tar -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
	# gzip
	gzip $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz .
