=== debian/changelog ===
xreverse (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kemp <steve@steve.org.uk>  Mon, 20 Jan 2003 14:28:17 +0000

xreverse (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kemp <steve@steve.org.uk>  Thurs, 16 Jan 2003 16:36:48 +0000

xreverse (0.4-2) unstable; urgency=low

  * Display the last move the white play made specialy.

 -- Steve Kemp <steve@steve.org.uk>  Tue, 14 Jan 2003 16:36:48 +0000

xreverse (0.4-1) unstable; urgency=low

  * Initial Debian Release.

 -- Steve Kemp <steve@steve.org.uk>  Tue, 14 Jan 2003 13:49:48 +0000
