=== debian/control ===
Source: xreverse
Section: games
Priority: optional
Maintainer: Steve Kemp <steve@steve.org.uk>
Build-Depends: debhelper (>> 3.0.0), xlibs-dev
Standards-Version: 3.5.8

Package: xreverse
Architecture: any
Depends: ${shlibs:Depends}
Description: Another version of the classic Othello game
 .
 XReverse is a simple single player puzzle game for the X
 window system, based upon the classic Othello game.
 .
 It provides a challenging AI player.
